/* CSS Document */
.pc {
  display: none;
}

.sp {
  display: block;
}

.table-form tr td label {
  margin-right: 20px;
}

.political-measures-title{
  padding-top:65px; 
  margin: 0 0 18px;
}

.political-measures-area {
  width: 75%;
  margin: 25px auto 25px;
  text-align: center;
}

.political-measures-subtitle {
  margin-bottom: 14px;
}

.political-measures-area p {
  font-size: 14px;
  line-height: 200%;
}

.flow-area {
  padding: 50px 25px;
  margin: 0 auto 25px;
  text-align: center;
  background: #fafafa;
}

.flow-area-title {
  width: 90%;
  margin: 0 auto 25px;
  display: block;
}

.h3title {
  text-align: center;
}

.political-measures-lead {
  text-align: center;
}